a {
	color: #858585;
	text-decoration: none;







}
body
 {



	background-repeat: repeat-x;






 }
 
 P {
	color: #000000;
	font-size: 13px;
	font-weight: lighter;
	line-height: normal;
	font-family: "Trebuchet MS";
	margin: 0px;
 
   }
HR {
	border: dashed #98b771;
	color: #f8dc667;
	height: 1px;



}

#newDiv {
	background-repeat: no-repeat;
	border: 1px dashed #f89a1e;
	background-color: #fef6ec;






}



h1 {
	color: f89a1e;
	font-size: 21px;
	font-weight: lighter;
	text-transform: none;
	font-style: normal;
	display: compact;
	vertical-align: middle;
	margin: 0px;
	border: 1px none #99D4F1;
	font-family: "Trebuchet MS";
	list-style-image: url(pageImages/white_bullet.gif);
	line-height: 30px;
























	}
h2 {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 10px 0px 0px;
	line-height: 20px;


















	}
h3 {
	color: #333333;
	font-size: 13px;
	font-weight: lighter;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;







	}

h4 {
	color: #333333;
	font-size: 11px;
	font-weight: lighter;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;







	}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #999999;



	





	}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	color: #333333;
	font-style: normal;





	}
ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: outside;
	font-size: 13px;
	font-weight: lighter;
	color: #dab5bf;
	line-height: normal;

	}
	
ol {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 13px;
	font-weight: bolder;
	color: #2582b7;
	line-height: normal;

	}	
	
.BulletBackgroundColor {
	color: #000000;
	background-color: #000000;

	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
a:hover {
	color: #f89a1e;
	text-decoration: underline;


	}
a:visited {


    } 

table {
	background-repeat: repeat;



    } 
